/* CSS Document */

/*#main h1.title_large {
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1;
	padding: 0.75em 0.8em;
	margin-bottom: 1.5rem;
	box-sizing: border-box;
	border: #e6e6e6 1px solid;
	background-color: #f0f0f0;
	letter-spacing: 0.04em;
}
.sp #main h1.title_large { 
    margin: 0 -3% 1rem;
    max-width: 106% !important;
}*/

/* doc style */
.p-mainPhoto{
	position: relative;
}
.p-mainPhoto__photo{
	position:absolute;
	top:-20px;
	left:-172px;
	z-index:-1;
	width: 662px;
}
.p-mainPhoto__photo img{
	width: 100%;
	height: auto;
}
.p-mainPhoto__sign{
	position: absolute;
	top:487px;
	left: 3px;
}
.p-messageBody{
	margin: 0 0 0 254px;
	padding-left: 26px;
	/*font-size: 0.875rem;
	line-height: 1.5625rem;*/
	background-color: rgba(255,255,255,0.5);
}
.p-catchTitle{
	margin-top: 20px !important;
	margin-bottom: 1.25rem !important;
	padding-bottom: 1.4rem;
	border-bottom: #E6002D 1px solid;
}
.p-messageBody p{
	margin-bottom: 0.9em;
	text-align: justify;
	text-justify: inter-ideograph;
	color: #000;
	text-shadow: 0px 0px 6px rgba(255,255,255,1);
	letter-spacing: 0.01em;
}
	
@media print{
	.p-mainPhoto__photo{
		left:-113px;
		width: 570px;
	}
	.p-mainPhoto__sign{
		top:430px;
	}
	.p-messageBody{
	}
}
	
	/*--sp---*/
	
	.sp .p-mainPhoto__photo{
		position:static;
		width: 106.2%;
		margin-left: -3.1%;
		margin-right: -3.1%;
		overflow: hidden;
	}
	.sp .p-mainPhoto__photo img{
		width: 120%;
		max-width: 120% !important;
		margin-left: -10%;
		margin-right: -10%;
	}
	.sp .p-mainPhoto__sign{
		position: static;
	}
	.sp .p-messageBody{
		margin-left: 0;
		padding: 0 0.5rem 1rem;
		font-size: inherit;
		line-height: 1.9;
		font-feature-settings: "palt";
	}
	.sp #main .p-catchTitle{
		margin: 1.25rem 0 1.5rem !important;
		font-size: 1.125rem;
		line-height: 1.8;
		letter-spacing: 0.04em;
	}
	.sp .p-mainPhoto__sign{
		position: static;
		text-align: right;
		margin-top: 1.5rem;
	}
	.sp .p-mainPhoto__sign img{
		width: 150px;
		height: auto;
	}
